<settings>
    <servers>
        <server>
            <id>gitlab-maven</id>
            <configuration>
                <httpHeaders>
                    <property>
                        <name>Private-Token</name>
                        <value>glpat-Tex1Chsb7dKiqMsByx8s</value>
                    </property>
                </httpHeaders>
            </configuration>
        </server>
    </servers>
</settings>